iPhone 7 Error

247
2
08-31-2017 07:27 AM
JamesDickens1
New Contributor III

I have now updated all of my web dashboards updated so my users can open them after the last patch. Now I have a user that pointed out that when trying to open a dashboard on an iPhone 7 in Safari they get this error: Operations Dashboard for ArcGIS Error need Safari 5.1, Chrome or firefox

One of my people here also has an iPhone 7 so we tested to see and we received the same error that the user in the field received.

Because the 7 is a fairly new phone (really not an Apple guy myself) it should have a recent browser version on it. I have been able to access the dashboard on any other Apple device I have tried. Anyone else having this issue with iPhone 7s and Web Dashboards?

0 Kudos
2 Replies
JamesDickens1
New Contributor III

Ok so I just did the same thing on my Android and I see an extended message that says: and it doesn't run on phones. Guess that was missed on the Apple version of the message  

0 Kudos
Kylie
by Esri Regular Contributor
Esri Regular Contributor

As you've found, Operations Dashboard isn't supported on phones. 

Requirements—Operations Dashboard for ArcGIS | ArcGIS 

0 Kudos